Skocz do zawartości

  • 0
adik1654

[LG G2 mini] LaOS 14.1 uszkodził telefon

Pytanie

Witam, poprzednim razem Lineage uszkodził mi kartę sd, akurat za tym jakoś nie płakałem, ale teraz Lineage uszkodził mi telefon :(! Wczoraj chciałem zaktualizować wersje Lineage poprzez updater, który jest w tym romie, aktualizacja się pobrała, wyświetliła się informacja, że aktualizacja wymaga kompatybilnego recovery aby wszystko przebiegło automatycznie. Kliknąłem kontynuuj i o dziwo rom sam się nie zainstalował, po prostu przerzuciło mnie tylko do recovery (TWRP 3.0.2-0), romu nie było nigdzie w pamięci wewnętrznej ani na karcie sd więc nie miałem jak go sflashować. Na szczęście miałem backup pierwszej wersji Lineage którą zainstalowałem, zrobiłem wipe i ją zainstalowałem, kliknąłem uruchom system, ale gdy telefon się włączał to od razu w tryb recovery :( a próbowałem wgrywać rom aż 4 razy i nic. Nie mogę wgrać żadnego systemu poprzez recovery, myślę że jedyną opcją jest wgranie stocka przez LG Flashtool :/, nie chce powracać do stocka, pomocy! 

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

7 odpowiedzi na to pytanie

Rekomendowane odpowiedzi

  • 0

Możesz wgrać inny rom przez adb sideload, 

Tutaj masz link

Treść widoczna tylko dla zalogowanych użytkowników. Zaloguj się lub Zarejestruj

  • Lubię to 1

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
  • 0
3 minuty temu, PeliKan napisał:

Możesz wgrać inny rom przez adb sideload, 

Tutaj masz link

Treść widoczna tylko dla zalogowanych użytkowników. Zaloguj się lub Zarejestruj

Dzięki za pomoc, spróbuje :) później dam znać

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
  • 0

Oki, na przyszłość nie używaj aż takich świeżych rom'ów,

Poczekaj z miesiąc aż poprawią większość bugów

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
  • 0

A ja uwazam ze to wina recovery. Ja bym wrocil do 3.0.0. Wedlug wielu jest najlepsze. Te powyzej 3.0 nie sa kompatybilne z wieloma romami. Ja tez mialem kilka podobnych problemow ale w koncu ktos madry uswiadomil mi ze najnowsze nie znaczy najlepsze? zauwaz ze np. 3.1 nie widzi karty sd. To tylko taki przyklad.

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
  • 0
7 godzin temu, PeliKan napisał:

Oki, na przyszłość nie używaj aż takich świeżych rom'ów,

Poczekaj z miesiąc aż poprawią większość bugów

No i nadal nic :/ chyba muszę wgrać stocka a później powrócić do lineage 

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
  • 0
Dnia 1.02.2017 o 10:08, PatrzKomuUfaszGb napisał:

A ja uwazam ze to wina recovery. Ja bym wrocil do 3.0.0. Wedlug wielu jest najlepsze. Te powyzej 3.0 nie sa kompatybilne z wieloma romami. Ja tez mialem kilka podobnych problemow ale w koncu ktos madry uswiadomil mi ze najnowsze nie znaczy najlepsze? zauwaz ze np. 3.1 nie widzi karty sd. To tylko taki przyklad.

Jak wrócić do 3.0.0? Wystarczy Sflashować starszą wersję jeśli mam aktualnie 3.0.2?

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

Zarejestruj nowe konto

Załóż nowe konto. To bardzo proste!

Zarejestruj się

Zaloguj się

Posiadasz już konto? Zaloguj się poniżej.

Zaloguj się

×

Powiadomienie o plikach cookie

Korzystając ze strony akceptujesz - Warunki użytkowania, Polityka prywatności